@import url(https://fonts.googleapis.com/css?family=Lato:900);

#hero {
  width: 100%;
  height: 100vh;
  background-image: url("../../assets/img/123.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

}

#title_section {
    padding-top: 93px;
    padding-bottom: 368px;
    height: 725px;
}

#searchbar {
  margin: 0 auto;
  display: block;
  padding: 5px;
  width: 80%;
  height: 5%;
  margin-top: 450px;
}

.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
    background-color: rgb(201, 201, 201);
    }

@media (min-width: 768px) {
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
    }
}



#decline_button {
  background-color: #FF0000
}

@media (min-width: 768px) {
  #searchbar {
    width: 40%;
  }
}

#sellButton {
    position:relative; left:-80px;
    padding: 3%;
    width: 42%;
    margin-top: 10px;
}

#buyButton {
    position:relative; left:80px;
    padding: 3%;
    width: 42%;
    margin-top: 10px;
}

.btn.btn-primary.border.rounded {
  margin-left: 184px;
}


#big_logo {
    height: 295px;
}

@media (max-width: 992px) {
  #big_logo {
    height: 25vh;
  }
    #sellButton {
    position:relative; left:-10px;
    padding: 3%;
    width: 42%;
}
#buyButton {
    position:relative; left:10px;
    padding: 3%;
    width: 42%;
}
}

@media (max-width: 576px) {
  #big_logo {
    height: 18vh;
    
  }
  #sellButton {
    position:relative; left:-10px;
    padding: 3%;
    width: 42%;
}
#buyButton {
    position:relative; left:10px;
    padding: 3%;
    width: 42%;
}

div.foo{
  width: 50%;
  margin: 0 auto;
  text-align: center;
}
}

body {font-family: Arial, Helvetica, sans-serif;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  /*z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  font-size: 30px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.ThumbnailImage {
    width: 90%;
    height: auto;
}

.fancy {
  /* Within a circle, centered text looks prettier. */
  text-align : center;

  /* Let's avoid our text touching the border. As
     our text will still flow in a square, it looks
     nicer that way, giving the feeling that it's a "real"
     circle. */
  padding : 1em;

  /* The border will make the circle visible.
     You could also use a background, as
     backgrounds are clipped by border radius */
  border : 4px solid rgb(29,128,159);
  background-color: rgb(29,128,159);
  color: white;
  font-size: large;

  /* Let's make sure we have a square.
     If it's not a square, we'll get an
     ellipsis rather than a circle ;) */
  width  : 140px;
  height : 140px;
  
  display: flex;
  justify-content: center;
  align-items: center;

  /* and let's turn the square into a circle */
  border-radius: 100%;
  overflow: hidden;
  
  margin: 0;
}

.summary ul{
    list-style: none;
}

.aboutText {
    -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.62);
    -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.62);
    box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.62);
}

*, *:before, *:after{
  box-sizing:border-box;
}
body{
  font-family: 'Lato', sans-serif;
    ;
}
div.foo{
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.letter{
  display: inline-block;
  font-weight: 900;
  font-size: 8em;
  margin: 0.2em;
  position: relative;
  color: #00B4F1;
  transform-style: preserve-3d;
  perspective: 400;
  z-index: 1;
}
.letter:before, .letter:after{
  position:absolute;
  content: attr(data-letter);
  transform-origin: top left;
  top:0;
  left:0;
}
.letter, .letter:before, .letter:after{
  transition: all 0.3s ease-in-out;
}
.letter:before{
  color: #fff;
  text-shadow: 
    -1px 0px 1px rgba(255,255,255,.8),
    1px 0px 1px rgba(0,0,0,.8);
  z-index: 3;
  transform:
    rotateX(0deg)
    rotateY(-15deg)
    rotateZ(0deg);
}
.letter:after{
  color: rgba(0,0,0,.11);
  z-index:2;
  transform:
    scale(1.08,1)
    rotateX(0deg)
    rotateY(0deg)
    rotateZ(0deg)
    skew(0deg,1deg);
}
.letter:hover:before{
  color: #fafafa;
  transform:
    rotateX(0deg)
    rotateY(-40deg)
    rotateZ(0deg);
}
.letter:hover:after{
  transform:
    scale(1.08,1)
    rotateX(0deg)
    rotateY(40deg)
    rotateZ(0deg)
    skew(0deg,22deg);
}

